# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.CurrencyAndAmountSEPA

Packages that use CurrencyAndAmountSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of CurrencyAndAmountSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as CurrencyAndAmountSEPA
Modifier and Type
Field
Description
`protected CurrencyAndAmountSEPA`
AmountTypeSEPA.`instdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return CurrencyAndAmountSEPA
Modifier and Type
Method
Description
`CurrencyAndAmountSEPA`
ObjectFactory.`createCurrencyAndAmountSEPA()`
Create an instance of `CurrencyAndAmountSEPA`
`CurrencyAndAmountSEPA`
AmountTypeSEPA.`getInstdAmt()`
Gets the value of the instdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type CurrencyAndAmountSEPA
Modifier and Type
Method
Description
`void`
AmountTypeSEPA.`setInstdAmt(CurrencyAndAmountSEPA value)`
Sets the value of the instdAmt property.